@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-100.woff2") format("woff2"),
    url("../fonts/MuseoSans-100.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-100Italic.woff2") format("woff2"),
    url("../fonts/MuseoSans-100Italic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-300.woff2") format("woff2"),
    url("../fonts/MuseoSans-300.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-300Italic.woff2") format("woff2"),
    url("../fonts/MuseoSans-300Italic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-500.woff2") format("woff2"),
    url("../fonts/MuseoSans-500.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-500Italic.woff2") format("woff2"),
    url("../fonts/MuseoSans-500Italic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-700.woff2") format("woff2"),
    url("../fonts/MuseoSans-700.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-700Italic.woff2") format("woff2"),
    url("../fonts/MuseoSans-700Italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-900.woff2") format("woff2"),
    url("../fonts/MuseoSans-900.woff") format("woff"),
    url("../fonts/MuseoSans-900.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans-900Italic.woff2") format("woff2"),
    url("../fonts/MuseoSans-900Italic.woff") format("woff"),
    url("../fonts/MuseoSans-900Italic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
